- emit
    - go run emit_logs_topic.go "cron.info" cron info
    - go run emit_logs_topic.go "message" fdsfdsafdjsfjds
    - go run emit_logs_topic.go "kern." kern
    - go run emit_logs_topic.go "kern.error" cron info
- receive
    - go ru nreceive_logs_topic.go "cron.\*"
    - go ru nreceive_logs_topic.go "kern.error" (received bindkey message like direct)
    - go ru nreceive_logs_topic.go "\*.info"
    - go ru nreceive_logs_topic.go "kern.\*" "\*.error"
    - go ru nreceive_logs_topic.go "#"  (received all message like fanout)
